function [cax, cm]=loadTime(path,patientID)
    ofile=fullfile(path,patientID,sprintf('%s_Dummy.mcsv',patientID));
    opts = detectImportOptions(ofile,'FileType','text');
    try
      cma=readmatrix(ofile,opts);
    catch ME
      cma=dlmread(ofile,',',2,0);
    end

    %convert to seconds->multiply time by 1e-3 and value (integral/t) with 1e3
    cax=cma(:,1)*1e-3;
    %cay=ca(:,2)*1e3;
    cm=cma(:,2)*1e-3;
    


end

